:root {
--YehDzfAicSCk: #DE3A15;
--hlHfOddrEwIL: #03060C;
--qkDHgSZOlFmC: #ebe8e8;
--IXFlNScjqUyL: #000;
--qUrlzvVcuYNn: rgba(255, 240, 240, 0.5);
--IBWNNPAwFfZB: #050E2F;
--KXUttASiEHkO: #ad0303;
--bjJRJPFAdMRv: #fff;
--QdMjRmzHdhYl: #03060C;
--hXHTwjETtAmt: #171414;
--ZNgXqSngXNDq: #fff;
--LKlzBQasjbHU: #000000;
--mDQLYUNFDHVe: #3d13f5;
--AupGyHPLhOqP: #260c94;
--kUgwHodBdMIU: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ZNgXqSngXNDq);
text-decoration: none;
}

a:hover {
color: var(--AupGyHPLhOqP);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--QdMjRmzHdhYl);
color: var(--ZNgXqSngXNDq);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.TLAmCWWRTPOp {
background-color: var(--IBWNNPAwFfZB);
padding: 10px 0;
display: flex;
}

.OzFyboIFjgCa {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.iuFoQWGHeFdE {
display: flex;
align-items: center;
gap: 10px;
}

.qiejygDKpNhB {
cursor: pointer;
pointer-events: auto;
}

.TeIfLaifhBpK {
width: 70px;
border-radius: 16px;
}

.VQDWadrcIdkx {
font-size: 20px;
font-weight: bold;
color: var(--bjJRJPFAdMRv);
white-space: nowrap;
}
.NglVHCOcYDZm .VQDWadrcIdkx{
white-space: normal;
}
.hixjfXijpFHx {
display: flex;
gap: 12px;
align-items: center;
}

.hixjfXijpFHx a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.hixjfXijpFHx a:first-child {
background: var(--YehDzfAicSCk);
border: none;
width: auto;
}

.hixjfXijpFHx a:nth-child(2) {
background: transparent;
outline: 2px solid var(--YehDzfAicSCk);
animation: pulse 2s infinite;
}

.hixjfXijpFHx a:hover {
background: var(--YehDzfAicSCk);
color: var(--bjJRJPFAdMRv);
}


.EbmeZIcmxMAl {
background-color: var(--QdMjRmzHdhYl);
padding: 0 15px;
}
.xYjqdkKgzeNg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--bjJRJPFAdMRv);
}

.utgPaodmaGVd {
margin-left: 5px;
font-weight: 800;
}

.soFBVAeUVnwB {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.zPKNJHVafCjn {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.zPKNJHVafCjn {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.mDRHUucxaNoT a {
color: var(--bjJRJPFAdMRv);
}

.mDRHUucxaNoT.active a {
color: var(--YehDzfAicSCk);
font-weight: bold;
}


.bbMDxXhuCAsQ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.GBJkEBfazLWk::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.bbMDxXhuCAsQ img {
border-radius: 22px;
height: auto;
display: block;
}

.nPDGwQrYOzzy {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--bjJRJPFAdMRv);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.nPDGwQrYOzzy a:hover {
color: var(--bjJRJPFAdMRv);
}

.gsWdgTPHYSFy{
background-color: var(--YehDzfAicSCk);
color: var(--bjJRJPFAdMRv);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.gsWdgTPHYSFy:hover {
background-color: var(--KXUttASiEHkO);
}

.TqYMmkUaWSsl,
.OzFyboIFjgCa{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.PRmbdxIsFniJ,
.utwapVtwXJFu {
display: flex;
gap: 12px;
}

.hJvxTWflvcgb,
.iDOUdzytpIif {
display: flex;
flex-direction:column;
gap: 12px;
}

.BzqzuVMJtzOH {
position: relative;
flex: 1;
overflow: hidden;
}
.nOYjCAbpSmxW  {
margin: 0;
}
.uBQgEqEwFVzA {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--YehDzfAicSCk);
color: var(--bjJRJPFAdMRv);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BzqzuVMJtzOH:hover .uBQgEqEwFVzA {
opacity: 1;
color: var(--bjJRJPFAdMRv);
}
.BzqzuVMJtzOH img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.nOYjCAbpSmxW {
position: relative;
width:100%;
}

.nOYjCAbpSmxW::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.BzqzuVMJtzOH:hover .nOYjCAbpSmxW::after {
opacity: 1;
}
.BzqzuVMJtzOH:focus .nOYjCAbpSmxW::after {
opacity: 1;
}

.VVaibWHGRhgV {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.GFXsnYugGtsb {
background-color: var(--YehDzfAicSCk);
color: var(--bjJRJPFAdMRv);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.QBCNRSCynBcg {
background-color: var(--IBWNNPAwFfZB);
}

.QBCNRSCynBcg:hover{
background-color: var(--YehDzfAicSCk);
}

.GFXsnYugGtsb:hover {
background-color: var(--KXUttASiEHkO);
}

.LpKIsBIgSYhi {
color: var(--bjJRJPFAdMRv);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.aGZfTmDjIFiD {
background-color: var(--hlHfOddrEwIL);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--kUgwHodBdMIU);
color: var(--bjJRJPFAdMRv);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.lfvzXBPfZbmF h3 {
font-size: 20px;

}
.WczFYEzVTKac {
text-align: left;
}

.aGZfTmDjIFiD:last-child {
margin-bottom: 0;
}

.aGZfTmDjIFiD h3 {
margin: 10px 0;
}

.EAfBwClVztcB {
margin-top:40px;
}
.uvlaMUnWnvif ul,
.DBSkcQOuaucf{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.uvlaMUnWnvif{
width: 100%;
background: var(--hXHTwjETtAmt);
}

.uvlaMUnWnvif ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.uvlaMUnWnvif ul li a {
color: var(--bjJRJPFAdMRv);
}
.uvlaMUnWnvif ul li a:hover {
color: var(--AupGyHPLhOqP);
}
.DBSkcQOuaucf {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.zYhPWkfHYIHE {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.zYhPWkfHYIHE .gAlDyaVElLgR:first-child:first-child {
width: 48px;
}
.TswXMBIxjQpb {
text-align:center;
color: var(--bjJRJPFAdMRv);
}

.wiHAsyUgqjQk {
padding: 30px 0;
}
.FDgllNQIyyQv {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.aZewijzPvvtd {
display: flex;
align-items: center;
background: var(--bjJRJPFAdMRv);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--IXFlNScjqUyL);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.aZewijzPvvtd:hover,
.aZewijzPvvtd.is-active {
color: var(--bjJRJPFAdMRv);
background: var(--KXUttASiEHkO);
}

.FDgllNQIyyQv {
display: flex;
margin-top: 20px;
}

.GlPXwLWDmNNq {
position: relative;
display: inline-block;
margin-top: 10px;
}

.khwgLthCWqyZ {
background: var(--QdMjRmzHdhYl);
color: var(--bjJRJPFAdMRv);
font-weight: 600;
border: 2px solid var(--bjJRJPFAdMRv);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.tsjhskDcVUeQ {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#FEmFUGwouTvk:checked + .khwgLthCWqyZ .tsjhskDcVUeQ {
transform: rotate(180deg);
}

.bVjNDOdEmNfZ {
display: none;
position: absolute;
min-width: 145px;
background: var(--bjJRJPFAdMRv);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.BfNFrOzoJvMb{
left: 0;
bottom: 110%;
}
.qGbwvbUoISFU{
right: 0;
top: 110%;
}
#FEmFUGwouTvk:checked ~ .bVjNDOdEmNfZ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.bVjNDOdEmNfZ .aZewijzPvvtd {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--IXFlNScjqUyL);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.bVjNDOdEmNfZ .aZewijzPvvtd:hover {
background: var(--KXUttASiEHkO);
}
.bVjNDOdEmNfZ .aZewijzPvvtd.is-active {
font-weight: 600;
background: var(--KXUttASiEHkO);
border-radius: 8px;
}


.SGiPHfREjZOA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--IBWNNPAwFfZB);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.SGiPHfREjZOA:hover {
opacity: 1;
}

.SGiPHfREjZOA::after,
.SGiPHfREjZOA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--bjJRJPFAdMRv);
}

.SGiPHfREjZOA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.SGiPHfREjZOA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.GsllqiMvBoRv {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.iFfvBMUGZLHf {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.lDixGybGsEMe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.EiYtIxkrAQjz {
display: flex;
align-items: center;
}

.OYgaQfpgDmgk {
color: var(--bjJRJPFAdMRv);
text-decoration: none;
transition: color .2s;
}

.OYgaQfpgDmgk:hover {
text-decoration: underline;
color: var(--KXUttASiEHkO);
}

.OYgaQfpgDmgk[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.UPiUWQYLHtCM {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.OdYTBZGOlovL {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.AdHKitXfdSfe {
background-color: var(--IBWNNPAwFfZB);
color: var(--bjJRJPFAdMRv);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.AdHKitXfdSfe:hover {
background-color: var(--KXUttASiEHkO);
color: var(--bjJRJPFAdMRv);
}

.mFlPwkzfjTSW {
font-weight: 400;
}

.mFlPwkzfjTSW a {
font-weight: 400;
}

.NglVHCOcYDZm {
margin-top: 30px;
background-color: var(--YehDzfAicSCk);
width: 100%;
border: 1px solid var(--kUgwHodBdMIU);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.nWMhCvjWFWYk {
display: flex;
justify-content: space-between;
align-items: center;
}

.PBmyvnIgOVLh {
display: flex;
align-items: center;
}

.PBmyvnIgOVLh:nth-child(1) {
width: 30%;
}

.PBmyvnIgOVLh:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--kUgwHodBdMIU);
border-left: 1px solid var(--kUgwHodBdMIU);
height: 100px;
}

.PBmyvnIgOVLh:nth-child(3) {
width: 20%;
justify-content: center;
}
.PBmyvnIgOVLh strong{
font-size: 18px;
}

.tRtLUyBnPhRF {
width: 150px;
}

.tRtLUyBnPhRF img{
border-radius: 16px;
}

.RlokBnPAPapT {
margin-left: 24px;
}

.ZPNJyJbtvlCK {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--kUgwHodBdMIU);
border-radius: 15px;
width: 130px;
}

.qOAdOxsnlHkm {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--IBWNNPAwFfZB);
color: var(--bjJRJPFAdMRv);
transition: background-color 0.7s ease;
}

.qOAdOxsnlHkm:hover {
background-color: var(--KXUttASiEHkO);
color: var(--bjJRJPFAdMRv);
}



table {
width: 100%;
border: 1px solid var(--IXFlNScjqUyL);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--ZNgXqSngXNDq);
color: var(--hlHfOddrEwIL);
max-width: 100%;
}


td {
border: 1px solid var(--IXFlNScjqUyL);
border-radius: 6px;
padding: 10px;
color: var(--hlHfOddrEwIL);
white-space: normal;
}

table thead {
background-color: var(--bjJRJPFAdMRv);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--IXFlNScjqUyL);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--IXFlNScjqUyL);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--IXFlNScjqUyL);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--IXFlNScjqUyL);
background-color: var(--bjJRJPFAdMRv);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--IXFlNScjqUyL);
background-color: var(--QdMjRmzHdhYl);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--bjJRJPFAdMRv);
}

@media(max-width: 1200px){
.OzFyboIFjgCa,
.TqYMmkUaWSsl,
.uvlaMUnWnvif ul,
.DBSkcQOuaucf{
padding: 0 30px;
}

.mDRHUucxaNoT a{
font-size: 16px;
}
.wiHAsyUgqjQk{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.DBSkcQOuaucf {
flex-direction: column;
}

.SGiPHfREjZOA {
bottom: 75px;
}

}

@media(max-width: 992px){
.OzFyboIFjgCa {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.TeIfLaifhBpK {
width: 50px;
}
.PBmyvnIgOVLh:nth-child(1),
.PBmyvnIgOVLh:nth-child(2),
.PBmyvnIgOVLh:nth-child(3){
width: 33%;
}

.mDRHUucxaNoT:nth-last-child(2) {
margin-left: 0;
}

.HnvCZrwTPyrO{
text-align: center;
padding: 0 10px;
}
.RlokBnPAPapT {
margin-left: 10px;
}
}

@media(max-width: 768px){
.OzFyboIFjgCa,
.TqYMmkUaWSsl,
.uvlaMUnWnvif ul,
.DBSkcQOuaucf{
padding: 0 15px;
}
.hixjfXijpFHx{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--QdMjRmzHdhYl);
border-top: 1px solid var(--kUgwHodBdMIU);
}
.hixjfXijpFHx a:first-child{
border: 1px solid var(--YehDzfAicSCk);
}

.xYjqdkKgzeNg {
display: block;
color: var(--bjJRJPFAdMRv);
position: absolute;
top: 10px;
right: 0;
}

#nmMBrOvabtvy {
display: none;
}

#nmMBrOvabtvy.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --QdMjRmzHdhYl);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.mDRHUucxaNoT a{
font-size: 16px;
}

.zPKNJHVafCjn{
flex-direction:column;
gap:0;
}
.bbMDxXhuCAsQ{
margin-top:20px;
}
.nPDGwQrYOzzy {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.gsWdgTPHYSFy {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.uvlaMUnWnvif ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.WaBXhPhaIEyq {
width: 100%;
}
.zYhPWkfHYIHE {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.nWMhCvjWFWYk{
flex-direction: column;
gap: 30px;
}
.PBmyvnIgOVLh:nth-child(1){
width: 100%;
justify-content: center;
}
.PBmyvnIgOVLh:nth-child(2){
width: 50%;
border: none;
}
.PBmyvnIgOVLh:nth-child(3) {
width: 50%;
}
.OdYTBZGOlovL{
padding: 0;
}

.hJvxTWflvcgb,
.iDOUdzytpIif {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.PRmbdxIsFniJ,
.utwapVtwXJFu {
display: contents;
}
.iDOUdzytpIif .utwapVtwXJFu:last-child .BzqzuVMJtzOH:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.TeIfLaifhBpK {
width: 50px;
margin-left: 5px;
}

.hixjfXijpFHx {
margin: 0 auto;
}
.nPDGwQrYOzzy {
font-size: 20px;
width: 100%;
}

.gsWdgTPHYSFy {
font-size: 20px;
}
.GFXsnYugGtsb {
min-width:250px;
}
.GFXsnYugGtsb a{
font-size: 18px;
}
}

@media(max-width: 480px){
.hJvxTWflvcgb,
.iDOUdzytpIif {
gap: 20px;
}
.iDOUdzytpIif .utwapVtwXJFu:last-child .BzqzuVMJtzOH:last-child {
width: calc(50% - 10px);
}
.PBmyvnIgOVLh:nth-child(1) {
flex-direction: column;
}

.PBmyvnIgOVLh:nth-child(2),
.PBmyvnIgOVLh:nth-child(3) {
width: 100%;
}
.RlokBnPAPapT {
margin-left: 0px;
}

.qOAdOxsnlHkm{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.SGiPHfREjZOA {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.SGiPHfREjZOA::after, .btn-up::before {
width: 14px;
}
.tRtLUyBnPhRF {
width: 100px;
}
.HnvCZrwTPyrO{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.OdYTBZGOlovL {
flex-direction: column;
margin: 20px 0 20px 0;
}
.mFlPwkzfjTSW{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.OhELCHJCZvID{
font-size:16px;
}
}


.mDRHUucxaNoT {
position: relative;
}

.wFuzhtUBUtFE {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.SxuhpqNLgxVr {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--QdMjRmzHdhYl);
border: 1px solid var(--ZNgXqSngXNDq);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.mDRHUucxaNoT:hover > .SxuhpqNLgxVr {
display: block;
}

.JUEPwCpXHVhx {
margin: 0;
}

.gRcjxSfDsyQC {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.gRcjxSfDsyQC:hover {
background: rgba(0,0,0,0.05);
}



.cpChiDPoNEXu {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.xGnpTkfBwoGu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.XmaMZFuBjnkv a {
color: var(--YehDzfAicSCk);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--YehDzfAicSCk);
transition: color 0.2s ease;
}

.XmaMZFuBjnkv a:hover {
color: var(--KXUttASiEHkO);
}


/*popup*/
.QACrVCKqPGTK {
background: var(--nFiEKODfhloH);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.HevDeawpWFEc {
display: flex;
}
.WdyDFxbBmESQ {
margin-left: 15px;
}
.cwHcBaHZuMQI {
width: 130px;
height: 100%;
border-radius: 16px;
}
.wALEEFRFHfmg {
font-size: 24px;
font-weight: 600;
}
.KbAiZFyPbdrl {
margin-top: 10px;
color: var(--IXFlNScjqUyL);
}
.ATDVJVXLWkKB {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--IBWNNPAwFfZB);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--bjJRJPFAdMRv);
}
.ATDVJVXLWkKB:hover{
background: var(--KXUttASiEHkO);
transition: all 0.7s ease-in-out;
color: var(--bjJRJPFAdMRv);
}
.tUqSvDWmCwOF {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.oRKPCgrrxNSA {
position: relative;
}
.oRKPCgrrxNSA::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.oRKPCgrrxNSA::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.lEcFhQPKwYiM {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--mwoupSfPoAYp);
}
@media(max-width: 576px){
.QACrVCKqPGTK{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.cwHcBaHZuMQI {
width: 70px;
}
.KbAiZFyPbdrl {
margin-right: 15px;
}
.ATDVJVXLWkKB{
width: 220px;
}
}
@media(max-width: 480px){

.HevDeawpWFEc {
display: flex;
flex-direction: column;
align-items: center;
}
.ATDVJVXLWkKB {
width: 200px;
margin-top: 0;
height: 40px;
}
.KbAiZFyPbdrl {
margin-right: 0;
text-align: center;
}
.WdyDFxbBmESQ {
margin-left: 0;
}
}
